@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}
/* 1600px - 1700px */
@media screen and (min-width: 1600px) and (max-width: 1700px) {
 
}

/* 1500px - 1599px */
@media screen and (min-width: 1500px) and (max-width: 1599px) {
    /* Add styles here */
}

/* 1300px - 1499px */
@media screen and (min-width: 1300px) and (max-width: 1499px) {
    /* Add styles here */
}

/* 1100px - 1299px */
@media screen and (min-width: 1100px) and (max-width: 1299px) {
      /* Add styles here */
}
@media screen and (min-width: 1000px) and (max-width: 1300px) {
.menu-header > ul > li > a {
    font-size: 16px;
}
.section-1 .icon-orange {
    top: 120px;
    right: 1040px;
    transform: rotate(15deg);
}
.section-1 .icon-green {
    top: 130px;
    left: 505px;
}
.section-1 .icon-red {
    bottom: 85px;
    left: 180px;
    transform: rotate(-18deg);
}
.section-1 .icon-yellow {
    top: 65%;
    right: 643px;
    transform: rotate(18deg);
}
section.section-3 .youthbox .innerbox h3 {
    font-size: 21px;
}
.Scout-head p {
    font-size: 15px;
    line-height: 28px;
    padding: 0px;
}
.built-para p {
    font-size: 17px;
}
.content h3 {
    padding: 0px;
    line-height: 26px;
}
section.section-8 .built-card {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.people-card {
    height: 100%;
}
section.section-8 .built-para {
    display: flex;
    flex-direction: column;
    height: 100%;
}

section.section-8 .built-para a {
    color: #fff;
    text-decoration: none;
    font-family: Poppins;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    background-color: #FF0000;
    padding: 10px;
    border: 2px solid black;
    border-radius: 7px;
    box-shadow: 0px 5px 0px #000;
    margin-top: auto; 
    width:60%;
}
section.section-5 .fundbox {
    height: 460px;
}
}

/* iPad PRO - 1000px to 1100px */
@media screen and (min-width: 1000px) and (max-width: 1100px) {
    
section.pricing-1 .mainpri .without img.left {
    width: 15%;
    top: 41px;
}

section.pricing-1 .mainpri .without img.right {
    width: 15%;
    top: 41px;
}

section.pricing-1 .mainpri .simple h1 {
    font-size: 39px;
}

section.pricing-1 .mainpri .support p {
    font-size: 14px;
}

section.pricing-1 .mainpri .built p {
    font-size: 13px;
}

section.pricing-1 {
    padding: 50px 0 50px 0;
}

section.pricing-2 .role h1 {
    font-size: 35px;
}

section.pricing-2 .role p {
    font-size: 14px;
}

section.pricing-2 .role h5 {
    font-size: 14px;
}

section.pricing-3 .maincost .forced h2 {
    font-size: 32px;
}

section.pricing-3 .maincost .forced h3 {
    font-size: 13px;
    margin: 18px 0 14px 0;
}

section.pricing-3 .maincost .forced p {
    font-size: 12px;
}

section.pricing-3 .maincost .pressu h2 {
    font-size: 30px;
    margin: 24px 0 17px 0;
}

section.pricing-3 .maincost .priclist ul li {
    font-size: 13px;
}

section.pricing-3 .maincost .subsc a {
    font-size: 16px;
}

section.pricing-3 .maincost {
    width: 302px;
    height: 833px;
}

section.pricing-3 {
    padding: 40px 0 50px 0;
}

section.pricing-4 .fees h1 {
    font-size: 36px;
}

section.pricing-4 .fees p {
    font-size: 15px;
}

section.pricing-5 .sure h2 {
    font-size: 36px;
}

section.pricing-5 .sure p {
    font-size: 14px;
}

section.pricing-5 .tel a {
    font-size: 16px;
}

section.pricing-5 {
    padding: 50px 0 60px 0;
}    
    
section.work-2 .mainwork .join h2 {
    font-size: 25px;
}

section.work-2 .mainwork .join p {
    font-size: 13px;
}

section.work-2 .mainwork {
    width: 225px;
    height: 214px;
    padding: 10px;
}

.work-5 {
    padding: 30px 0px;
}    
    
section.about-1 .born h1 {
    font-size: 112px;
}

section.about-1 .born p {
    width: 100%;
}

section.about-3 .climb-card {
    width: 306px;
    height: 240px;
    margin-top: 30px;
}

section.about-3 .climb-card h2 {
    font-size: 19px;
}

section.about-3 .climb-card h3 {
    font-size: 35px;
}

section.about-3 {
    padding: 31px 0;
}

section.about-5 {
    padding: 20px 0 50px 0;
}

.menu-header > ul > li > a {
    font-size: 11px;
}

.menu-header ul ul li a {
    font-size: 14px;
}

header .social ul li a img {
    width: 32px;
}

section.story-2 .create {
    margin-top: -92px;
}

section.story-3 .rooted h2 {
    font-size: 33px;
}

section.story-3 .rooted h4 {
    font-size: 17px;
}

section.story-3 .bullet ul li span.pill {
    font-size: 15px;
}
.topbar .flav ul li a {
    font-size: 15px;
}
.menu-header > ul > li > a {
    font-size: 13px;
}
header .social ul li {
    padding-right: 0px;
}
header .bold a {
    padding: 10px 20px;
}
.section-1 .tukra .slick-slide img {
    width: 85%;
    height: 460px;
}
.section-1 .bulk h1 {
    font-size: 45px;
    line-height: 55px;
}
.section-1 .bulk p {
    font-size: 15px;
    line-height: 28px;
}
.section-1 .direct a {
    font-size: 15px;
}
.section-1 .icon-orange {
        top: 113px;
        right: 900px;
}
.section-1 .float-icon {
    width: 75px;
}
.section-1 .icon-green {
        top: 130px;
        left: 390px;
}
.section-1 .icon-red {
        bottom: 104px;
        left: 180px;
}
.section-1 .icon-yellow {
        top: 65%;
        right: 525px;
}
section.section-2 {
    padding: 45px 0;
}
section.section-2 .here h1 {
    font-size: 55px;
}
section.section-3 {
    padding: 50px 0;
}
section.section-3 .sport h2 {
    font-size: 45px;
}
section.section-3 .sport p {
    font-size: 15px;
    line-height: 28px;
}
section.section-3 .youthbox .innerbox h3 {
    font-size: 20px;
    line-height: 25px;
}
section.section-3 .youthbox .innerbox p {
    font-size: 12px;
    line-height: 19px;
}
section.section-3 .youthbox {
    height: 390px;
}
section.section-4 {
    padding: 70px 0px;
}
section.section-4 .scout h2 {
    font-size: 55px;
}
section.section-4 .scout p {
    font-size: 15px;
    line-height: 28px;
}
section.section-4 .scout a {
    font-size: 15px;
}
section.section-5 .fund h2 {
    font-size: 45px;
}
section.section-5 .fundbox .innerfund h3 {
    font-size: 28px;
}
.Scout-head h2 {
    font-size: 22px;
}
.Scout-head p {
    font-size: 14px;
    line-height: 27px;
}
.built-card {
    width: 100% !important;
}
.behind h2 {
    font-size: 30px;
}
.built-para p {
    font-size: 15px;
    line-height: 28px;
}
.section-10 .bullet .pill {
    font-size: 13px;
}
h4.form-start {
    font-size: 30px;
}
.heading-orange {
    font-size: 45px;
}

section.elevare-2 .main .basepara h2 {
    font-size: 25px;
}

section.elevare-2 .main .basepara p {
    font-size: 13px;
}

section.elevare-2 .main .baseimg img {
    width: 200px;
    height: 123px;
}

section.elevare-2 .main {
    height: 181px;
    width: 460px;
    padding: 8px;
}

section.elevare-3 .up h2 {
    font-size: 36px;
}

section.elevare-3 .sierra p {
    font-size: 14px;
}

section.elevare-4 .platform ul li {
    height: 153px;
    padding: 7px 26px 12px 9px;
    margin-right: 11px;
}

section.elevare-4 .platform ul li span.head h2 {
    font-size: 28px;
}

section.elevare-4 .platform ul li span.head p {
    font-size: 14px;
}
.storie-2 .s2-btn {
    width: 70%;
}
.storie-2 .s2-card {
    height: 100%;
}
section.storie-1 .from h1 {
    font-size: 39px;
}        
}


/* iPad & Landscape Mode - 100px to 949px */
@media screen and (min-width: 100px) and (max-width: 949px) {
    
header .row .col-md-2,
header .row .col-md-6 {
    max-width: 25%;
    flex: 0 0 100%;
}

header .social ul li a img {
    width: 79%;
}

header .social ul li {display: inline-flex;}

header .bold a {
    padding: 10px 19px;
    font-size: 12.9px;
}

header .bold {
    text-align: end;
}
section.about-1 .born h1 {
    font-size: 87px;
}

section.about-1 .born h3 {
    font-size: 20px;
    line-height: 26px;
    margin: 14px 0 18px 0;
}

section.about-1 .born p {
    width: 100%;
    font-size: 15px;
    line-height: 25px;
}

section.about-2 .rise h1 {
    font-size: 35px;
}

section.about-2 .rise p {
    font-size: 14px;
}

section.about-2 {
    height: 300px;
}

section.about-3 {
    padding: 40px 0;
}

section.about-3 .track h2 {
    font-size: 35px;
}

section.about-3 .track img {
    width: 54.45px;
    height: 53.32px;
    display: block;
    margin-left: 17px;
}

section.about-3 .bibbe p {
    font-size: 14px;
    line-height: 24px;
}

section.about-3 .climb-card {height: 250px;width: 216px;padding: 15px;}

section.about-3 .climb-card h2 {
    font-size: 20px;
}

section.about-3 .climb-card h3 {
    width: 45.52px;
    height: 45.73px;
    margin: 0;
    font-size: 23px;
}

section.about-4 {
    padding: 2px 0;
}

section.about-4 .more h2 {
    font-size: 35px;
}

section.about-4 .more p {
    font-size: 14px;
    line-height: 24px;
}

section.about-4.vision {
    padding: 30px 0;
}

section.about-5 {
    padding: 11px 0 40px 0;
}

section.about-5 .belive h2 {
    font-size: 35px;
}

section.about-5 .valuelist ul li h5 {
    font-size: 14px;
    line-height: 24px;
}

section.about-5 .valuelist ul li h4 {
    font-size: 15px;
}

section.about-5 .value img {
    object-fit: cover;
}

section.about-4 .make img {
    object-fit: cover;
}

.footer-heading h2 {
    font-size: 31px;
}

.footer-heading ul li a {
    font-size: 13px;
    line-height: 30px;
}

.footer-logo img {
    width: 91%;
}

.chill p {
    font-size: 16px;
}

section.story-1 .born h1 {
    font-size: 110px;
}

section.story-1 .born h3 {
    font-size: 17px;
}

section.story-1 .born p {
    font-size: 14px;
    line-height: 24px;
}

section.story-2 .create {
    margin-top: -126px;
}

section.story-3 {
    padding: 20px 0;
}

section.story-3 .rooted h2 {
    font-size: 30px;
    line-height: 36px;
}

section.story-3 .rooted p {
    font-size: 14px;
    line-height: 24px;
}

section.story-3 .proud img {
    object-fit: cover;
}

section.story-3 .bullet ul li span.pill {
    font-size: 10px;
    padding: 9px 16px;
}

section.story-3 .bullet ul li {
    margin-bottom: 21px;
}

section.story-4 {
    padding: 20px 0 40px 0;
}

section.story-4 .vision h2 {
    font-size: 30px;
}

section.story-4 .vision p {
    font-size: 14px;
    line-height: 23px;
}

section.story-4 .future img {
    object-fit: cover;
}
.topbar .flav ul li a {
    font-size: 14px;
}
header .social ul li {
    width: 30%;
}
.section-1 .tukra .slick-slide img {
    width: 80%;
    height: 400px;
}
.section-1 .bulk h1 {
    font-size: 33px;
    line-height: 40px;
}
.section-1 .bulk p {
    font-size: 14px;
    line-height: 26px;
}
.section-1 .direct a {
    font-size: 14px;
}
.section-1 .float-icon {
    width: 60px;
}
.section-1 .icon-green {
    top: 117px;
    left: 30px;
}
.section-1 .icon-orange {
        right: 410px;
        top: 120px;
}
.section-1 .icon-red {
    bottom: 93px;
    left: 60px;
}
.section-1 .icon-yellow {
        right: 400px;
        top: 67%;
}
section.section-2 {
    padding: 35px 0;
}
section.section-2 .here h1 {
    font-size: 45px;
}
section.section-3 {
    padding: 30px 0;
}
section.section-3 .sport h2 {
    font-size: 35px;
}
section.section-3 .sport p {
    font-size: 14px;
    line-height: 26px;
}
.section-3 .innerbox img {
    height: 110px;
}
section.section-3 .youthbox .innerbox h3 {
    font-size: 17px;
    line-height: 23px;
}
section.section-3 .youthbox .innerbox p {
    font-size: 10px;
    line-height: 17px;
}
section.section-4 {
    padding: 50px 0px;
}
section.section-4 .scout h2 {
    font-size: 45px;
}
section.section-4 .scout p {
    font-size: 14px;
    line-height: 26px;
}
section.section-4 .scout a {
    font-size: 14px;
}
section.section-5 .fund h2 {
    font-size: 32px;
}
section.section-5 .fundpara p {
    font-size: 14px;
    line-height: 26px;
}
section.section-5 .fundbox .innerfund h3 {
    font-size: 23px;
    line-height: 30px;
}
.meet h3 {
    font-size: 35px;
}
.meet p {
    font-size: 14px;
    line-height: 26px;
}
.meet a {
    font-size: 14px;
}
section.section-6 .climb-card {
    padding: 15px;
}
.sub-card h2 {
    font-size: 18px;
    line-height: 25px;
}
.Sierra h2 {
    font-size: 35px;
}
.Scout-card {
    padding: 10px;
}
.Scout-head h2 {
    font-size: 17px;
}
.Scout-head h2 {
    font-size: 17px;
}
section.section-8 {
    padding: 30px 0px 50px 0px;
}
.built-head h2{
  font-size: 45px;
}
section.section-8 .built-para a {
    font-size: 14px;
    width: 70%;
}
section.section-9 .insights h1 {
    font-size: 45px;
}
section.section-9 p.subtitle {
    font-size: 14px;
    line-height: 26px;
}
section.section-9 .card .image-box {
    overflow: visible;
}
.content h3 {
    padding-top: 0px;
    font-size: 17px;
    line-height: 23px;
}
.read-more a {
    font-size: 14px;
}
section.section-9 .Book-now1 a {
    font-size: 18px;
}
.section-10 {
    padding-top: 0px;
    margin-top: 20px;
}
.section-10 .col-md-6.aos-init.aos-animate {
    width: 100%;
}
.section-10 .full-media img {
    height: 500px;
}
.section-10 .rooted {
    padding-top: 40px;
}
.section-10 .rooted h4 {
    font-size: 35px;
}
.section-10 .rooted h2 {
    font-size: 55px;
}
.section-10 .rooted p {
    font-size: 14px;
    line-height: 24px;
}
.section-10 .bullet .pill {
    font-size: 15px;
}
section.section-11 .impact h2 {
    font-size: 40px;
}
section.section-11 .impact p {
    font-size: 14px;
    line-height: 24px;
}
section.section-11 .float-icon {
    width: 71px;
}
section.section-14 .col-lg-6 {
    width: 50%;
}
section.section-14 {
    padding: 50px 0;
}
.heading-orange {
    font-size: 33px;
    line-height: 40px;
}
p.paragrap-5 {
    font-size: 14px;
    line-height: 24px;
}
section.section-14 p.icon-text a {
    font-size: 18px;
}
.social-icon img {
    width: 60%;
}
p.icon-text {
    margin-left: -15px;
}
h4.form-start {
    font-size: 21px;
}
p.form-para {
    font-size: 12px;
    line-height: 22px;
}
section.section-14 .form-box {
    padding: 15px;
}
section.section-14 .form-box input {
    height: 40px;
}
section.section-14 .form-box select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.form-select {
    height: 40px;
}
section.section-14 .form-box input.wpcf7-form-control.wpcf7-submit.has-spinner.btn.btn-orange.w-100 {
    padding: 8px;
    font-size: 15px;
}
.Scout-head p {
    font-size: 13px;
    line-height: 23px;
}
.built-card {
    width: 100%;
}
.behind h2 {
    font-size: 24px;
}
.built-para p {
    font-size: 14px;
    line-height: 25px;
}
section.section-9 .card .image-box img {
    height: 120px;
}
.content p {
    font-size: 12px;
}

section.elevare-1 .born h1 {
    font-size: 56px;
}

section.elevare-1 .born p {}

section.elevare-2 .main .basepara h2 {
    font-size: 25px;
}

section.elevare-2 .main .basepara p {
    font-size: 12px;
    line-height: 23px;
}

section.elevare-2 .main .baseimg img {
    width: 157px;
    height: 81px;
}

section.elevare-2 .main {
    width: 345px;
    height: 151px;
    padding: 5px;
}

section.elevare-3 .up h2 {
    font-size: 33px;
}

section.elevare-3 .sierra p {
    font-size: 14px;
}

section.elevare-4 .platform ul li span.head h2 {
    font-size: 26px;
}

section.elevare-4 .platform ul li span.head p {
    font-size: 12px;
}

section.elevare-4 .platform ul li {
    height: 146px;
    margin-right: 7px;
    padding: 10px 13px 12px 7px;
}

section.work-1 .start ul li {
    font-size: 14px;
    margin-right: 30px;
}

section.work-2 .mainwork .join h2 {
    font-size: 18px;
}

section.work-2 .mainwork .join p {
    font-size: 12px;
    line-height: 22px;
}

section.work-2 .mainwork {
    width: 164px;
    height: 238px;
    padding: 8px;
}

section.work-2 {
    padding: 10px 0 60px 0px;
}

section.work-3 .for h1 {
    font-size: 35px;
}

section.work-3 .mainfor .forcontent h2 {
    font-size: 30px;
}

section.work-3 .mainfor .forcontent p {
    font-size: 13px;
    line-height: 23px;
}

section.work-3 .mainfor {
    width: 226px;
    height: 313px;
}

section.work-3 {
    padding: 50px 0 50px 0;
}

section.workk-4 .thatmain .trust h1 {
    font-size: 32px;
}

section.workk-4 .thatmain .trust h3 {
    font-size: 18px;
}

section.workk-4 .thatmain .hands img {
    width: 65.23px;
    position: absolute;
    right: -22px;
    top: 13px;
    height: 64.5px;
}

section.workk-4 .thatmain .make {margin-top: 21px;}

section.workk-4 .thatmain .make p {
    font-size: 13px;
    line-height: 24px;
}

.work-5 {
    padding: 20px 0 30px 0;
}

.work-5 .w5-head h2 {
    font-size: 35px;
}

.work-5 .w5-question {
    font-size: 22px;
}

.work-5 .w5-answer p {
    font-size: 13px;
    line-height: 24px;
}

section.work-1 .normal h2 {
    font-size: 35px;
}

section.work-1 .effort p {
    font-size: 14px;
}

section.work-1 {
    padding: 30px 0 30px 0;
}

section.pricing-1 .mainpri .simple h1 {
    font-size: 33px;
}

section.pricing-1 .mainpri .support p {
    font-size: 13px;
}

section.pricing-1 .mainpri .without img.left {
    width: 17%;
    top: -15px;
}

section.pricing-1 .mainpri .without img.right {
    width: 17%;
    top: -15px;
}

section.pricing-1 .mainpri .built p {
    width: 95%;
    font-size: 14px;
    line-height: 24px;
}

section.pricing-1 {
    padding: 40px 0 30px 0;
}

section.pricing-2 .role h1 {
    font-size: 32px;
}

section.pricing-2 .role p {
    width: 100%;
    line-height: 24px;
    font-size: 14px;
}

section.pricing-2 .role h5 {
    font-size: 12px;
}

section.pricing-3 .maincost .forced h2 {
    font-size: 26px;
}

section.pricing-3 .maincost .forced h3 {
    font-size: 9px;
}

section.pricing-3 .maincost .forced p {
    font-size: 12px;
}

section.pricing-3 .maincost .pressu h2 {
    font-size: 25px;
    margin: 19px 0 12px 0;
}

section.pricing-3 .maincost .priclist ul li {
    font-size: 12px;
}

section.pricing-3 .maincost .subsc a {
    font-size: 14px;
}

section.pricing-3 .maincost {
    width: 230px;
    height: 890px;
}

section.pricing-3 .row {}

section.pricing-3 {
    padding: 40px 0 40px 0;
}

section.clear .launch p {
    font-size: 14px;
    line-height: 24px;
}

section.pricing-4 .fees h1 {
    font-size: 30px;
}

section.pricing-4 .fees p {
    font-size: 14px;
    width: 100%;
    line-height: 24px;
}

section.pricing-5 .sure h2 {
    font-size: 28px;
}

section.pricing-5 .sure p {
    font-size: 12px;
    line-height: 23px;
}

section.pricing-5 .tel a {
    font-size: 14px;
}

section.pricing-5 {
    padding: 40px 0 60px 0;
}

section.pricing-5 .container {
    height: 188px;
}
.storie-2 .s2-tab {
    font-size: 13px;
}
.storie-2 .s2-card {
    height: 100%;
    width: 100%;
}
.storie-2 .container .col-md-4 {
    padding: 10px;
}
.storie-2 .s2-btn {
    width: 85%;
    font-size: 14px;
}
section.pricing-5 .tel a {
        font-size: 13px;
}
section.pricing-5.storie-3 .sure p {
    width: 90%;
    font-size: 14px;
}
.storie-2 .s2-body {
    font-size: 12px;
}
.storie-2 .s2-body h4 {
    font-size: 18px;
    line-height: 25px;
}
}


/* Mobile View - 100px to 550px */
@media screen and (min-width: 100px) and (max-width: 550px) {

.topbar {
    display: none;
}

.bold {
    display: none;
}

.social {
    display: none;
}

.nav1 ul li > a {
    font-family: eurostile;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    padding-right: 22px;
    color: black;
    letter-spacing: 2px;
}

.nav1 .flav ul li a {
    background-color: #53911A;
    color: white;
    font-family: Poppins;
    font-weight: 700;
    font-size: 13px;
    line-height: 100%;
    text-transform: uppercase;
    padding: 12px 13px;
    border-radius: 5px;
    margin-top: 10px;
}

.nav1 .bold a {
    background-color: green;
    color: black;
    padding: 13px 30px;
    font-family: 'eurostile';
    font-weight: 700;
    font-size: 14.9px;
    text-transform: uppercase;
    border-radius: 4.03px;
    letter-spacing: 3px;
}
section.about-1 .born h1 {
    font-size: 38px;
}

section.about-1 {
    padding: 30px 0;
}

section.about-1 .born h3 {
    font-size: 14px;
}

section.about-1 .born p {
    width: 100%;
    font-size: 13px;
    line-height: 23px;
}

section.about-2 .rise h1 {font-size: 30px;}

section.about-1 .create img {
    width: 100%;
}

section.about-2 .rise p {
    font-size: 13px;
    line-height: 23px;
}

section.about-3 .track h2 {
    font-size: 30px;
}

section.about-3 .track img {
    width: 60.45px;
    height: 60.32px;
    display: block;
    margin-left: 37px;
}

section.about-3 {
    padding: 30px 0;
}

section.about-3 .bibbe p {
    font-size: 13px;
    line-height: 23px;
}

section.about-3 .climb-card {
    width: 100%;
    padding: 16px;
}

section.about-3 .climb-card h3 {font-size: 29px;width: 54.52px;height: 50.73px;}

section.about-3 .climb-card h2 {font-size: 18px;}

section.about-4 {
    padding: 0 0;
}

section.about-4 .make img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.about-4 .more h2 {
    font-size: 30px;
    margin-top: 60px;
}

section.about-4 .more p {
    font-size: 13px;
    line-height: 23px;
}

section.about-4.vision {}

section.about-4.vision .row {
    display: flex !important;
    flex-direction: column-reverse !important;
}

section.about-4 .make img {
    margin-top: 16px;
    border: 5px solid #000000;
    box-shadow: 0px 18px 0px 0px #000000;
}

section.about-4 .make img {}

section.about-5 {
    padding: 30px 0;
}

section.about-5 .value img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 5px solid #000000;
    box-shadow: 0px 18px 0px 0px #000000;
}

section.about-5 .belive h2 {
    margin-top: 45px;
    font-size: 30px;
}

section.about-5 .valuelist ul li h5 {
    font-size: 13px;
    line-height: 23px;
}

section.about-5 .valuelist ul li h4 {
    font-size: 14px;
}

.footer-logo img {
    width: 45%;
}

.footer-heading h2 {
    font-size: 31px;
    padding-bottom: 5px;
    padding-top: 11px;
    margin: 0;
}

.footer-heading ul li a {
    font-size: 13px;
    line-height: 37px;
}

.footer-icon {margin-top: 21px;margin-bottom: 15px;}

.chill p {
    font-size: 13px;
    line-height: 24px;
}

section.story-1 .born h1 {
    font-size: 63px;
}

section.story-1 .born h3 {
    font-size: 11px;
    line-height: 23px;
    margin: 0 0 10px 0;
}

section.story-1 {
    padding: 30px 0 70px 0;
    height: 747px;
}

section.story-1 .born p {
    font-size: 13px;
    line-height: 23px;
}

section.story-2 .create {
    margin-top: -95px;
}

section.story-2 .create img {
}

section.story-3 .proud img {
    width: 100%;
    height: 100%;
    box-shadow: 0px 15px 0px 0px #000;
    border: 4px solid black;
}

section.story-3 {
    padding: 30px 0 2px 0;
}

section.story-3 .rooted h2 {
    font-size: 22px;
    margin-top: 31px;
}

section.story-3 .rooted p {
    font-size: 13px;
    line-height: 23px;
    margin: 0;
}

section.story-3 .rooted h4 {
    font-size: 11px;
}

section.story-3 .bullet ul li span.pill {
    font-size: 9px;
}

section.story-3 .bullet ul li span.check {
    width: 38px;
    height: 38px;
}

section.story-3 .bullet ul li span.check i {
    font-size: 20px;
}

section.story-4 .row.align-items-center {
    display: flex;
    flex-direction: column-reverse;
}

section.story-4 .future img {
    width: 100%;
    height: 100%;
    box-shadow: 0px 17px 0px 0px #000;
    border: 4px solid black;
    margin-bottom: 26px;
}

section.story-4 .vision h3 {
    font-size: 11px;
    line-height: 19px;
}

section.story-4 .vision p {
    font-size: 13px;
    line-height: 24px;
    margin-top: 12px;
}
section.elevare-1 {
    padding: 30px 0;
}

section.elevare-1 .born h1 {
    font-size: 25px;
}

section.elevare-1 .born h3 {
    font-size: 14px;
    line-height: 23px;
    margin: 14px 0 12px 0;
}

section.elevare-1 .born p {
    font-size: 13px;
    line-height: 24px;
}

section.elevare-2 .means h1 {
    font-size: 25px;
}

section.elevare-2 .means h3 {
    font-size: 19px;
    line-height: 25px;
}

section.elevare-2 .main {
    width: 293px;
    height: 135px;
    padding: 6px;
}

section.elevare-2 .main .basepara h2 {
    font-size: 21px;
}

section.elevare-2 .main .basepara p {
    font-size: 11px;
    line-height: 19px;
}

section.elevare-2 .main .baseimg img {
    width: 152px;
    height: 69px;
}

section.elevare-3 {
    padding: 30px 0;
}

section.elevare-3 .up h2 {
    font-size: 24px;
    line-height: 31px;
}

section.elevare-3 .up h3 {
    font-size: 19px;
}

section.elevare-3 .sierra p {
    font-size: 13px;
    margin: 17px 0 0 0;
    text-align: center;
    width: 100%;
}

section.elevare-4 .platform ul li {
    width: 100%;
    height: 100%;
}

section.elevare-4 .platform ul li span.head p {
    font-size: 12px;
}

section.work-1 .normal h2 {
    font-size: 22px;
}

section.work-1 .normal img {
    width: 14%;
}

section.work-1 .effort p {
    font-size: 13px;
    width: 100%;
    line-height: 24px;
}

section.work-1 .start ul li {
    margin-bottom: 11px;
    font-size: 14px;
}

section.work-1 .start ul {
    display: inline-block;
}

section.work-2 .mainwork {
    width: 100%;
    height: 100%;
    text-align: center;
    box-shadow: 0px 7.62px 0px 0px #000000;
}

section.work-2 {
    padding: 0 0 24px 0;
}

section.work-2 .col-md-3 {margin-bottom: 23px;}

section.work-3 .for h1 {
    font-size: 26px;
}

section.work-3 {
    padding: 30px 0 30px 0;
}

section.work-3 .mainfor {
    width: 100%;
    margin-bottom: 19px;
    text-align: center;
}

section.work-3 .mainfor .forcontent h2 {
    font-size: 25px;
}

section.work-3 .mainfor .forcontent p {
    font-size: 13px;
}

section.work-3 .mainfor .forcontent a {
    font-size: 13px;
}

section.workk-4 {
    padding: 30px 0 30px 0;
}

section.workk-4 .thatmain .trust h1 {
    font-size: 25px;
    line-height: 28px;
}

section.workk-4 .thatmain .trust h3 {
    font-size: 16px;
}

section.workk-4 .thatmain .hands img {
    width: 55.23px;
    position: absolute;
    right: -1px;
    top: 22px;
    height: 54.5px;
}

section.workk-4 .thatmain .make p {
    font-size: 12px;
}

section.workk-4 .built img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-top: 11px;
}

.work-5 .w5-head h2 {
    font-size: 25px;
    line-height: 27px;
}

.work-5 .w5-question {
    font-size: 14px;
}

.work-5 .w5-answer p {
    font-size: 12px;
    line-height: 22px;
}

.work-5 .w5-answer {overflow: auto !important;}

section.pricing-1 .mainpri .simple h1 {
    font-size: 20px;
}

section.pricing-1 .mainpri .without img.left {
    width: 27%;
    top: -118px;
}

section.pricing-1 .mainpri .support p {
    font-size: 12px;
    width: 100%;
    line-height: 20px;
}

section.pricing-1 .mainpri .without img.right {
    width: 27%;
    top: -116px;
}

section.pricing-1 {
    padding: 110px 0 0 0;
}

section.pricing-1 .mainpri .support p:before {
    top: 67px;
}

section.pricing-1 .mainpri .built p {
    width: 100%;
    font-size: 13px;
    line-height: 24px;
}

section.pricing-1 .mainpri .hiddo h6 {
    font-size: 13px;
    line-height: 22px;
}

section.pricing-2 .role h1 {
    font-size: 23px;
    line-height: 25px;
}

section.pricing-2 .role p {
    font-size: 12px;
    width: 100%;
    line-height: 23px;
}

section.pricing-2 .role h5 {
    font-size: 8px;
    line-height: 18px;
}

section.pricing-3 .maincost {
    width: 100%;
    margin-bottom: 40px;
    height: 100%;
}

section.pricing-3 .maincost .forced h2 {
    font-size: 22px;
}

section.pricing-3 .maincost .forced p {
    font-size: 10px;
    line-height: 18px;
}

section.pricing-3 .maincost .pressu h2 {
    font-size: 23px;
}

section.pricing-3 .maincost .priclist ul li {
    font-size: 9px;
}

section.pricing-3 .maincost .subsc a {
}

section.pricing-3 .maincost .subsc {position: relative;margin-top: 61px;}

section.pricing-3 .col-md-4 {
    margin-bottom: 24px;
}

section.pricing-3 {
    padding: 30px 0 10px 0;
}

section.clear .launch p {
    font-size: 10px;
    line-height: 19px;
}

section.pricing-4 {
    height: 345px;
}

section.pricing-4 .fees h1 {
    font-size: 22px;
}

section.pricing-4 .fees p {
    font-size: 13px;
}

section.pricing-5 .sure h2 {
    font-size: 22px;
}

section.pricing-5 .container {
    height: 318px;
    padding: 10px;
    display: block;
    width: 93%;
}

section.pricing-5 .tel {
position: sticky;
margin-top: 11px;
}
header .row .col-md-2, header .row .col-md-6 {
    max-width: 100%;
}
.section-1 {
    padding: 20px 0 40px 0;
}
.section-1 .bulk h1 {
    font-size: 30px;
    text-align:center;
}
.section-1 .bulk p {
    font-size: 13px;
    line-height: 23px;
    text-align:center;
}
.section-1 .direct a {
    font-size: 13px;
}
.section-1 .tukra {
    margin-top: 20px;
}
.section-1 .row {
    display: flex;
    flex-direction: column-reverse;
}
.section-1 .floating-icons {
    display: none;
}
.section-1 .direct {
    text-align: center;
}
.slider-progress {
    left: 41%;
    bottom: 280px;
}
section.section-2 {
    padding: 30px 0;
}
section.section-2 .here h1 {
    	font-size: 30px;
    line-height: 35px;
}
section.section-3 {
    padding: 30px 0;
}
section.section-3 .sport h2 {
    font-size: 30px;
    line-height: 37px;
}
section.section-3 .sport p {
        font-size: 13px;
        line-height: 23px;
}
section.section-3 .col-md-3 {
    display: flex;
    justify-content: center;
}
section.section-4 .scout h2 {
        font-size: 30px;
}
section.section-4 .scout p {
        font-size: 13px;
        line-height: 23px;
        width: 100%;
}
section.section-4 .scout p {
        font-size: 13px;
        line-height: 23px;
        width: 100%;
}
section.section-5 {
    padding: 30px 0;
}
section.section-5 .fund img {
    display: none;
}
section.section-5 .fund h2 {
   font-size: 30px;
   line-height: 43px;
}
section.section-5 .fundpara p {
        font-size: 13px;
        line-height: 23px;
        margin-top: 0px;
}
section.section-5 .col-md-4 {
    margin-left: 0px;
}
section.section-5 .fundbox .innerfund h3 {
        font-size: 20px;
        line-height: 25px;
}
section.section-5 .fundbox {
    margin-top: 20px;
    height: 400px;
}
section.section-6 {
    padding: 30px 0px 30px 0px;
}
section.section-6 .meet h2 {
    font-size: 18px;
}
section.section-6 .meet h3 {
        font-size: 30px;
}
section.section-6 .meet p {
        font-size: 13px;
        line-height: 24px;
}
section.section-6 .meet a {
        font-size: 13px;
}
section.section-6 .climb.row {
    margin-top: 30px;
}
.sub-card h2 {
        font-size: 17px;
        line-height: 24px;
}
section.section-7 {
    padding: 40px 0;
}
.Sierra h2 {
        font-size: 30px;
        margin-bottom:10px;
}
.Scout-head h2 {
        font-size: 20px;
}
.Scout-card {
        padding: 10px;
        height: 200px;
        margin-top:20px;   
}
section.section-8 {
        padding: 10px 0px 40px 0px;
}
.built-head h2 {
        font-size: 30px;
        line-height: 35px;
        margin-bottom:-10px; 
}
.built-para p {
        font-size: 13px;
        line-height: 23px;
}
.built-card {
    height: 260px;
    margin-top: 40px;
}
section.section-8 .built-para a {
        font-size: 13px;
        width: 42%;
        text-align: center;
}
section.section-9 {
    padding: 30px 0px 30px 0px;
}
section.section-9 .insights h1 {
        font-size: 30px;
}
section.section-9 .insights h1 {
        font-size: 30px;
}
section.section-9 .cards {
    display: grid;
}
section.section-9 .card .image-box img {
        height: 200px;
}
.content p {
    line-height: 23px;
}
section.section-9 .card {
    height: 490px !important;
}
section.section-9 .Book-now1 a {
        font-size: 15px;
}
.section-10 {
        padding-top: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
}
.section-10 .full-media img {
        height: 300px;
}
.section-10 .play-circle {
    width: 80px;
    height: 80px;
}
.section-10 .rooted {
        padding-top: 20px;
}
.section-10 .rooted h4 {
        font-size: 20px;
}
.section-10 .rooted h2 {
        font-size: 30px;
}
.section-10 .rooted h2 .flags {
    position: absolute;
    right: 10px;
    top: 20px;
}
.section-10 .rooted h2 .flags img {
    width: 70%;
}
.section-10 .rooted h2 .flags {
    position: absolute;
    right: -35px;
    top: 35px;
}
.section-10 .rooted p {
        font-size: 13px;
        line-height: 23px;
}
.section-10 .bullet .pill {
        font-size: 11px;
        padding: 10px;
}
.section-10 .bullet .check {
    width: 40px;
    height: 35px;
}
section.section-11 {
    padding: 40px 0;
}
section.section-11 .float-icon {
        width: 71px;
        display: none;
}
section.section-11 .impact h2 {
        font-size: 30px;
}
section.section-11 .impact p {
        font-size: 13px;
        line-height: 23px;
}
.section-11 .testi-box p {
    line-height: 20px;
}
section.section-14 .col-lg-6 {
        width: 100%;
}
section.section-14 {
        padding: 30px 0;
}
.heading-orange {
        font-size: 30px;
        line-height: 36px;
}
p.paragrap-5 {
        font-size: 13px;
        line-height: 23px;
}
section.section-14 .icons-call.aos-init.aos-animate {
    margin-bottom: 20px;
}
.social-icon img {
        width: 70%;
}
section.section-14 .form-box input.wpcf7-form-control.wpcf7-submit.has-spinner.btn.btn-orange.w-100 {
    font-size: 13px;
}
section.section-14 .form-box {
    width: 100%;
}
.section-3 .innerbox img {
        height: 180px;
        width: 100%;
}
section.section-3 .youthbox {
    height: 340px;
}
.menu-header > ul > li > a {
    display: none;
}
section.storie-1 {
    padding: 50px 0 10px 0;
}
section.storie-1 .from h1 {
    font-size: 29px;
}
section.storie-1 .real p {
    font-size: 13px;
    line-height: 23px;
}
section.storie-1 .every p {
    margin-top: 10px;
    font-size: 13px;
    line-height: 23px;
}
.storie-2 .s2-head h2 {
    font-size: 30px;
}
.storie-2 .s2-tab {
    font-size: 12px;
}
.storie-2 .s2-subtitle {
    margin-top: 30px;
}
.storie-2 .s2-thumb img, .storie-2 .s2-videoPoster {
    height: 190px;
}
.storie-2 .s2-body h4 {
    font-size: 17px;
    line-height: 24px;
}
.storie-2 .s2-btn {
    width: 50%;
    font-size: 13px;
    text-align: center;
}
.storie-2 .s2-desc {
    width: 100%;
    font-size: 13px;
    line-height: 23px;
}	
section.pricing-5.storie-3 .tel {
    position: static;
}
section.pricing-5.storie-3 .sure p {
    width: 100%;
    font-size: 13px;
}
section.pricing-5 .container {
    height: 250px;
}
.single-post .wrap {
    padding: 30px 0 30px 0;
}
.single-post .entry-thumbnail img {
    height: 300px;
}
.single-post h1.entry-title {
    font-size: 25px;
}
.single-post .wrap .entry-content h1 {
    font-size: 30px;
}
.single-post .entry-content p {
    font-size: 13px;
    line-height: 23px;
}
section.subscriber-1 .youth h1 {
    font-size: 30px;
    line-height: 36px;
}
section.subscriber-1 .youth h4 {
    font-size: 13px;
    line-height: 22px;
}
section.subscriber-1 .youth p {
    font-size: 13px;
    line-height: 23px;
    width: 100%;
}
section.subscriber-1 {
    margin: 0 20px 0 20px;
    height: 465px;
}
section.subscriber-2 {
    padding: 10px 0 10px 0;
}
section.subscriber-2 .can h2 {
    font-size: 30px;
}
section.subscriber-2 .can p {
    width: 100%;
    font-size: 13px;
    line-height: 23px;
}
section.subscriber-2 .bull ul {
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
section.subscriber-2 .bull ul li {
    font-size: 11px;
    text-align: center;
    width: 100%;
    padding: 11px 10px;
}
section.subscriber-2 .gray h6 {
    width: 100%;
    font-size: 15px;
    line-height: 24px;
}
section.subscriber-3 .how h1 {
    font-size: 30px;
}
section.subscriber-3 .tukra .tukralist ul li {
    width: 100%;
    height: 100%;
}
.tukralist .step-content h5 {
    font-size: 25px;
}
.tukralist .step-content p {
    line-height: 23px;
}
section.subscriber-3 {
    padding: 0px 0 20px 0;
}
section.subscriber-4 .choose h1 {
    font-size: 30px;
    width: 100%;
    line-height: 36px;
}
section.subscriber-4 {
    padding: 20px 0 20px 0;
}
section.subscriber-4 .list {
    width: 100%;
}
section.subscriber-4 .list h2 {
    font-size: 25px;
}
section.subscriber-4 .list p {
    font-size: 13px;
    line-height: 23px;
}
section.subscriber-6 {
    padding: 40px 0 40px 0;
}
section.subscriber-6 .fillup h2 {
    font-size: 30px;
    line-height: 36px;
}
section.subscriber-6 .fillup p {
    width: 100%;
    line-height: 23px;
    font-size: 13px;
}
section.subscriber-6 .fillup h6 {
    font-size: 13px;
    line-height: 23px;
}
section.subscriber-6 .fillup {
    height: 420px;
}
.subscriber-7 .s7-title {
    font-size: 30px;
}
.subscriber-7 .s7-form {
    padding: 0px 0px 28px;
}
.subscriber-7 .s7-input, .subscriber-7 .s7-select, .subscriber-7 .s7-area {
    font-size: 13px;
    height: 50px;
}
.subscriber-7 .wpcf7-form .wpcf7-list-item-label {
    font-size: 13px;
}
.subscriber-7 .wpcf7-form .wpcf7-radio {
    gap: 15px;
}
.subscriber-7 .wpcf7-form .wpcf7-list-item-label::before {
    width: 20px;
    height: 20px;
}
.subscriber-7 .s7-subtitle {
    font-size: 30px;
}
.subscriber-7 .s7-btn {
    font-size: 20px;
}
.subscriber-7 .s7-footnote {
    font-size: 13px;
}
.subscriber-7 {
    padding: 40px 0 0px 0;
}
textarea.wpcf7-form-control.wpcf7-textarea.s7-area {
    height: 80px;
}
.bol a {
    color: white;
    background-color: black;
    font-family: Poppins;
    font-weight: 700;
    font-size: 13px;
    line-height: 100%;
    text-transform: uppercase;
    padding: 11px 30px 11px 30px;
    border-radius: 5px;
}
.bol {
    margin-top: 20px !important;
}
section.section-9 p.subtitle {
    width: 100%;
    font-size:13px;
}
section.privacy {
    padding: 40px 0 50px 0;
}
section.privacy .bool h6 {
    font-size: 30px;
}
section.privacy .bool h2 {
    font-size: 20px;
}
section.privacy .bool p {
    font-size: 13px;
    line-height: 23px;
}
.nav1 ul li {
    border-bottom: 0px !important;
    display: block;
}
}